<!DOCTYPE html>
<html xmlns:th="http://www.thymeleft.org">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>

	<h1>Login Form</h1>
	<form th:action="@{/login}" th:object="${loginForm}" method="post">
	
		<label for="username">Username</label>
		<input type="text" id="username" name="username" autofocus="autofocus"/>

		<label for="password">Password</label>
		<input type="password" id="password" name="password"/>
		<br/>
		<input type="submit" value="Login"/>
		<p th:if="${dangnhaplai}" class="error">Tài khoản không tồn tại</p>
	</form>
</body>
</html>